-- Table: ow_group_def
CREATE TABLE [ow_group_def] (
    [gobject_id] int NOT NULL,
    [package_id] int NOT NULL,
    [ow_group_id] int NOT NULL,
    [prompt] nvarchar(260) NOT NULL,
    [GUID] varchar(36) NOT NULL,
    [description] nvarchar(260) NULL,
    [visibility_rules] nvarchar(-1) NULL,
    CONSTRAINT [PK_ow_group_def] PRIMARY KEY ([gobject_id], [package_id], [ow_group_id], [ow_group_id])
);
GO

ALTER TABLE [ow_group_def] ADD FOREIGN KEY ([ow_group_id]) REFERENCES [ow_group_id] ([ow_group_id]);
GO

